% 2021-02-10 22:22:30
\begin{abstract}

Implement \emph{Neural Network} \emph{Deep Feed Forward} on micro-controller using \emph{MicroPython}.

This project is designed in pure \emph{MicroPython}.

\begin{figure}[H]
\centering
\includegraphics[width=0.3\linewidth]{gv/NeuralNetworkDFF342.pdf}
\includegraphics[width=0.3\linewidth]{gv/NeuralNetworkDFF3452.pdf}
\end{figure}

\begin{description}
\item[Licence:] MIT, Copyright \textcopyright{} 2021 Olivier Lenoir
\item[Project:] \url{https://gitlab.com/olivierlenoir/MicroPython-NeuralNetwork}
\item[Documentation:] \url{https://olivierlenoir.gitlab.io/MicroPython-NeuralNetwork/MicroPythonNeuralNetwork.pdf}
\end{description}

\end{abstract}
